Support » Plugin: Knowledge Base for Documents and FAQs » Polylang Support

  • Resolved rictrunks

    (@rictrunks)


    I think this plugin doesn’t work with Polylang (multilingual wordpress plugin). The error that I get:

    Warning: simplexml_load_file(): /wp-content/plugins/echo-knowledge-base/wpml-config.xml:6: parser error : expected '>' in /wp-content/plugins/polylang/modules/wpml/wpml-config.php on line 53
    
    Warning: simplexml_load_file(): </custom-types> in /wp-content/plugins/polylang/modules/wpml/wpml-config.php on line 53
    
    Warning: simplexml_load_file(): ^ in /wp-content/plugins/polylang/modules/wpml/wpml-config.php on line 53
    
    Warning: simplexml_load_file(): /wp-content/plugins/echo-knowledge-base/wpml-config.xml:69: parser error : Opening and ending tag mismatch: custom-types line 2 and wpml-config in //wp-content/plugins/polylang/modules/wpml/wpml-config.php on line 53
    
    Warning: simplexml_load_file(): /wp-content/plugins/echo-knowledge-base/wpml-config.xml:69: parser error : Premature end of data in tag wpml-config line 1 in /wp-content/plugins/polylang/modules/wpml/wpml-config.php on line 53
    
    Warning: Cannot modify header information - headers already sent by (output started at /wp-content/plugins/polylang/modules/wpml/wpml-config.php:53) in /wp-admin/includes/misc.php on line 1126
    
    Warning: Cannot modify header information - headers already sent by (output started at /wp-content/plugins/polylang/modules/wpml/wpml-config.php:53) in /wp-includes/pluggable.php on line 1219
    • This topic was modified 9 months, 3 weeks ago by  rictrunks.
    • This topic was modified 9 months, 3 weeks ago by  rictrunks.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Polylang Support’ is closed to new replies.